View Issue Details

IDProjectCategoryView StatusLast Update
0001371SymmetricDSImprovementpublic2014-06-16 20:27
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001371: Add a drop triggers feature
DescriptionAdd a drop triggers feature to SymmetricDS. Should allow for all triggers or a subset of tables to be dropped. If syncTriggers is re-run then triggers would be re-added. See also 873, which added the "symadmin uninstall" feature, but that feature drops all SymmetricDS objects and removes configuration.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 22e4a10d

2014-04-02 13:42:58

erilong

Details Diff
0001371: Add a drop triggers feature, allow sync-triggers to accept table name arguments
0001371
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/Message.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/SymmetricAdmin.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2013-08-07 08:55 elong New Issue
2013-08-07 08:55 elong Status new => assigned
2013-08-07 08:55 elong Assigned To => elong
2014-03-03 09:58 chenson Assigned To elong => abrougher
2014-04-02 13:43 elong Assigned To abrougher => elong
2014-04-02 13:43 elong Status assigned => resolved
2014-04-02 13:43 elong Fixed in Version => 3.6.0
2014-04-02 13:43 elong Resolution open => fixed
2014-04-02 14:00 Changeset attached => SymmetricDS trunk r8125
2014-06-16 20:27 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 22e4a10d